from AccessControl.SecurityManagement import newSecurityManager
from AccessControl.User import UnrestrictedUser

def newuser():
    """ loads up an unrestricted security manager"""
    newSecurityManager( {}, UnrestrictedUser('debug', 'debug', [], [] ))

